/* banner image */ 
#banner 
{ 
	width: 900px;
	/*height: 192px;*/
	height: 180px;
	text-align: center;
	margin: 0 auto;
	
	/*background-image: url("../images/gradient.png");*/ 
	
	background-image: url("../images/header01-1.png");

	/*
	opacity:0.8;
	filter:alpha(opacity=80); 
	
	background-position: 0px 0px; 
	background-repeat: repeat-x;
	*/ 
}

body {
	margin: 0;
	padding: 0;
	/*
	background: #2D1120;
	*/
	background-image: url("../images/gradient.png"); 
	background-position: 0px 0px; 
	background-repeat: repeat-x; 
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3C3D3F;
}

h1, h2, h3, h4 
{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FF0000;
}

h1 
{
	font-size: 4.8em;
	font-weight: bold; 
}

h2 
{
	font-size: 1.4em;
}

h3 
{
	font-size: 1.6em;
	color: #ff0000;
	text-align: right;
}

h4 
{
	font-size: 1.6em;
	color: #0030ff;
	text-align: left;
}

p, ul, ol 
{
	margin-top: 0;
	line-height: 180%;
}

ul, ol 
{
}

a 
{
	font-size: 16px;
	text-decoration: none;
	color: #751550;
	/*color: #ffffff;*/
}

a:hover 
{
	font-size: 16px;
	text-decoration: none;
	background-color: #cccccc;
}

#wrapper 
{
	margin: 0 auto;
	padding: 0;
}

/* Header */
#header-wrapper 
{
}

#header 
{
	overflow: hidden;
	width: 900px;
	/*height: 192px;*/
	height: 180px;
	margin: 0x auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(../images/fenghua-banner-logo.gif) no-repeat 0px 0px;
}

/* Logo */
#logo 
{
	float: left;
	width: 180px;
	/*height: 192px;*/
	height: 180px;
	margin: 0px 0px;
	padding: 0px;
	color: #000000;
	/*background: url(../images/fenghua_logo_hd.jpg) no-repeat left 0px;*/
}

/* Logo - English */
#logoe 
{
	margin: 130px 0px;
	float: left;
	width: 640px;
	/*height: 192px;*/
	height: 40px;
	padding: 0px;
	color: #f00;
	font-size: 36px;
	text-align: right;
}

/* Menu */
#menu 
{
	float: right;
	/*height: 192px;*/
	height: 180px;
	margin-top: 80 auto;
	padding: 0;
	opacity:0.98;
	filter:alpha(opacity=98); 
}

/* Page */
#page 
{
	width: 900px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop 
{
}

/* Content */
#content 
{
	float: right;
	width: 660px;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
}

#canvas 
{ 
	border: 1px solid #000; 
	background: #FFFFFF;
}

.post 
{
	margin-bottom: 10px;
	padding: 0px 10px;
}

.post .title 
{
	height: 42px;
	padding: 0px 0px 0px 0px;
}

.post .title a 
{
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: lowercase;
	color: #71164D;
	border: none;
}

.post .entry 
{
	font-size: 18px;
	padding: 10px 10px 10px 30px;
	padding-bottom: 10px;
	text-align: justify;
	color: #164d71;
}

.post .meta 
{
	overflow: hidden;
	color: #ff4020;
	border-top: 1px solid #D1D9F0;
	border-bottom: 1px solid #D1D9F0;
}

/* Sidebar */
#sidebar 
{
	float: left;
	width: 230px;
	margin: 0px;
	padding: 0px 0px 0px 0px;

	background: #2a6da9;

	background-image: url("../images/gradienty.png"); 
	background-repeat: repeat-y;
}

#sidebar ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li 
{
	margin: 0px 0px 0px 0px;
	padding: 0;
}

#sidebar li ul 
{
	margin: 0px;
	padding-bottom: 30px;
}

#sidebar li li 
{
	line-height: 28px;
	margin-left: 0px;
	border-bottom: 1px solid #3D1C2E;
	border-left: none;
	text-align: left;
}

#sidebar li li span 
{
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a 
{
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}

#sidebar h2 
{
	height: 32px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #eeeeee;
	text-shadow: #720F12 -1px 1px 1px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: -.5px;
	font-size: 1.0em;
	color: #000000;
}

#sidebar h2 span 
{
	display: block;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 24px;
	background: url(../images/arrow.gif) no-repeat left bottom;
}

#sidebar p 
{
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
	color: #B9ADAA;
}

#sidebar a 
{
	border: none;
	color: #0000ff;
	text-decoration: none;
}

#sidebar a:hover 
{
	padding: 0px 0px 0px 2px;
	text-decoration: none;
	background-color: #ee8080;
	color: #000080;
}

/* Menubar */
#menubar 
{
	width: 900px;
	height: 32px;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	background: #8080ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menuitem 
{
	font-size: 14px; 
	color: #ffffff; 
	font-weight: normal; 
	font-family: verdana,helvetica;
}

/* Photos */
#photos 
{
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	width: 900px;
	height: 160px;
	text-align: center;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Footer */
#footer 
{
	width: 900px;
	height: 32px;
	text-align: center;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	background: #8080ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer p 
{
	margin: 0;
	padding: 0px 0px 0px 0px;
	line-height: normal;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #000000;
}



#slideshow 
{
	LIST-STYLE-TYPE: none; 
	COLOR: #fff; 
	LIST-STYLE-IMAGE: none
}

#slideshow SPAN 
{
	DISPLAY: none;
}

#wrapper1 
{
	/*MARGIN: 50px auto;*/ 
	MARGIN: 0px auto; 
	WIDTH: 648px; 
	DISPLAY: none
}

#wrapper1 * 
{
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px
}

#fullsize 
{
	BORDER-BOTTOM: #ccc 1px solid; 
	POSITION: relative; 
	BORDER-LEFT: #ccc 1px solid; 
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 2px; 
	WIDTH: 640px; 
	PADDING-RIGHT: 2px; 
	BACKGROUND: #000; 
	HEIGHT: 480px; 
	BORDER-TOP: #ccc 1px solid; 
	BORDER-RIGHT: #ccc 1px solid; 
	PADDING-TOP: 2px
}

#information 
{
	Z-INDEX: 200; 
	POSITION: absolute; 
	FILTER: alpha(opacity=70); 
	WIDTH: 640px; 
	BOTTOM: 0px; 
	BACKGROUND: #000; 
	HEIGHT: 0px; 
	COLOR: #fff; 
	OVERFLOW: hidden; 
	opacity: .7
}

#information H3 
{
	width: 600px;
	text-align: left;
	PADDING-BOTTOM: 3px; 
	PADDING-LEFT: 8px; 
	PADDING-RIGHT: 8px; 
	FONT-SIZE: 14px; 
	PADDING-TOP: 4px
}

#information P 
{
	text-align: left;
	PADDING-BOTTOM: 8px; 
	PADDING-LEFT: 8px; 
	PADDING-RIGHT: 8px; 
	PADDING-TOP: 0px
}

#image 
{
	WIDTH: 640px
}

#image IMG 
{
	Z-INDEX: 25; 
	POSITION: absolute; 
	WIDTH: 640
}

.imgnav 
{
	Z-INDEX: 150; 
	POSITION: absolute; 
	WIDTH: 25%; 
	HEIGHT: 488px; 
	CURSOR: pointer
}

#imgprev 
{
	BACKGROUND: url(../images/left.gif) no-repeat left center; 
	LEFT: 0px
}

#imgnext 
{
	BACKGROUND: url(../images/right.gif) no-repeat right center; 
	RIGHT: 0px
}

#imglink 
{
	Z-INDEX: 100; 
	POSITION: absolute; 
	FILTER: alpha(opacity=40); 
	WIDTH: 100%; 
	HEIGHT: 488px; 
	opacity: .4
}

.linkhover 
{
	BACKGROUND: url(../images/link.gif) no-repeat center center
}

#thumbnails 
{
	MARGIN-TOP: 15px
}

#slideleft 
{
	WIDTH: 20px; 
	BACKGROUND: url(../images/scroll-left.gif) #222 no-repeat center center; 
	FLOAT: left; 
	HEIGHT: 81px
}

#slideleft:hover 
{
	BACKGROUND-COLOR: #333
}

#slideright 
{
	WIDTH: 20px; 
	BACKGROUND: url(../images/scroll-right.gif) #222 no-repeat center center; 
	FLOAT: right; 
	HEIGHT: 81px
}

#slideright:hover 
{
	BACKGROUND-COLOR: #333
}

#slidearea 
{
	POSITION: relative; 
	WIDTH: 600px; 
	FLOAT: left; 
	HEIGHT: 81px; 
	MARGIN-LEFT: 5px; 
	OVERFLOW: hidden
}

#slider 
{
	POSITION: absolute; 
	HEIGHT: 81px; 
	LEFT: 0px
}

#slider IMG 
{
	BORDER-BOTTOM: #666 1px solid; 
	BORDER-LEFT: #666 1px solid; 
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #666 1px solid; 
	CURSOR: pointer; 
	BORDER-RIGHT: #666 1px solid; 
	PADDING-TOP: 2px
}

